Subject: (whorl)

From: JISMULKSTIS <jismulkstis at att.net>
Date: Sat, 10 Mar 2001 13:48:59 +0000

I'm a long-time reader (all of Urth & Whorl archives, 
Long/New/Short Sun multiple times) and have posted once 
before.  I'd like to make a few observations:

Re Catholics:

I was raised Catholic, but have been a Militant Agnostic 
since I was 13 in 1967.  You don't have to be a believer 
to appreciate the power and resonance of Mr. Wolfe's use 
of mythology, even current mythology to which he 
subscribes.

I found the definition in the newsgroup 
rec.arts.sf.written (I think):

An Agnostic says:

"I don't know whether or not there's a God.".

A Militant Agnostic says:

"I don't know whether or not there's a God.  And neither 
do you."

Thoughts on Short Sun:

I liked it, overall, but I think some of the criticisms 
posted here are valid.  Specifically, did the exposition 
have to be so damn oblique that many of the very 
knowledgeable people here disagree about what happened?

Were Silk's injuries caused by an attempted suicide or a 
fight?  Both viewpoints have been argued here and I'm 
still not sure which I believe.  I prefer a fight, since 
I just don't see sufficient motivation for Silk to 
attempt suicide.  He seems more aware than that.

I also agree with those who deplored the fractured 
locution of Wijzer, Olivine, etc.  It began to wear thin 
after a while.  Especially Olivine.  

There was some discussion here of what was meant 
by "There is another possibility, which I am loathe to 
mention" but no one suggested anything other than the  
"Silk as inhumu" theory, which I don't buy.  Wouldn't 
that mean that Silk hatched from an egg?  Nah.

At the same time, that line just BEGS for some analysis 
and speculation.  I can picture the smile on Gene's face 
when he wrote that.  

I'm sure it means something, but I don't know what.  Any 
ideas?  You people are really good at this.

Quick question:  Does anyone know who originated the 
saying "The more I know people, the more I like 
animals."?  I personally couldn't agree more...

Muskrat

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com